OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Enumerations
engine_widget.h File Reference

Types related to the engine widgets. More...

Go to the source code of this file.

## Enumerations
enum | EnginePreviewWidgets { WID_EP_QUESTION, WID_EP_NO, WID_EP_YES }
| Widgets of the EnginePreviewWindow class. More...

## Detailed Description

Types related to the engine widgets.

Definition in file engine_widget.h.

## Enumeration Type Documentation

enum EnginePreviewWidgets

Widgets of the EnginePreviewWindow class.

Enumerator:

  WID_EP_QUESTION | The container for the question.
  WID_EP_NO | No button.
  WID_EP_YES | Yes button.

Definition at line 16 of file engine_widget.h.